package com.proyek.akhir.kodel.ui.user.dashboard.history.detailHistory

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.proyek.akhir.kodel.R
import kotlinx.android.synthetic.main.activity_detail_history.*

class DetailHistoryActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_detail_history)

        backButtonDetailHistory.setOnClickListener {
            onBackPressed()
        }
    }
}
